<nav>
    <ul class="ul-left">
        <li><a href="{{ path('app_main_home') }}" title="Home">Home</a></li>
        <li><a href="{{ path('app_main_about') }}" title="About us">About us</a></li>
        <li><a href="{{ path('app_wish_list') }}" title="All wishes">All wishes</a></li>
        {% if app.user %}
            <li><a href="{{ path('app_wish_new') }}" title="Add yours">Add yours!</a></li>
        {% endif %}
    </ul>
    <ul class="ul-right">
        {% if app.user %}
            <li class="coucou">Hi {{ app.user.userIdentifier }} !</li>
            {% if 'ROLE_ADMIN' in app.user.roles %}
                <li><a href="{{ path('app_admin_dashboard') }}" title="Dashboard">Admin dashboard</a></li>
            {% endif %}
            <li><a href="{{ path('app_logout') }}" title="Logout">Logout</a></li>
        {% else %}
            <li><a href="{{ path('app_register') }}" title="Register">Register</a></li>
            <li><a href="{{ path('app_login') }}" title="Login">Login</a></li>
        {% endif %}
    </ul>
</nav>